CVE Vulnerabilities

CVE-2007-1428

Published: Mar 13, 2007 | Modified: Oct 19, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

SQL injection vulnerability in search.php in PHP Labs JobSitePro 1.0 allows remote attackers to execute arbitrary SQL commands via the salary parameter.

Affected Software

Name Vendor Start Version End Version
Jobsitepro Php_labs 1.0 1.0

References